libebook::PluckerRecordHeader Struct Reference

## Public Member Functions
| PluckerRecordHeader ()

## Public Attributes
unsigned | number
unsigned | uid
unsigned | paragraphs
unsigned | size
DataType | type

## Constructor & Destructor Documentation

## ◆ PluckerRecordHeader()

libebook::PluckerRecordHeader::PluckerRecordHeader | ( |  | ) |

## Member Data Documentation

## ◆ number

unsigned libebook::PluckerRecordHeader::number

Referenced by PluckerRecordHeader().

## ◆ paragraphs

unsigned libebook::PluckerRecordHeader::paragraphs

Referenced by PluckerRecordHeader().

## ◆ size

unsigned libebook::PluckerRecordHeader::size

Referenced by PluckerRecordHeader().

## ◆ type

DataType libebook::PluckerRecordHeader::type

Referenced by PluckerRecordHeader().

## ◆ uid

unsigned libebook::PluckerRecordHeader::uid

Referenced by PluckerRecordHeader().

The documentation for this struct was generated from the following file:

- PluckerParser.cpp